body {
	background-color:#D5E776;
	color: #333305.10.733;
	font-family: 'ＭＳ　ＵＩゴシック',Osaka,'ＭＳ Ｐゴシック', sans-serif ;
	font-size: 12px; 
	line-height: 135%; 
	margin: 0px;
	padding: 0px;
	text-align: center;
	}

td, th {
	color: #333333;
	font-family: 'ＭＳ　ＵＩゴシック',Osaka,'ＭＳ Ｐゴシック', sans-serif ;
	font-size: 12px; 
	line-height: 140%; 
	}


/*メインのコンテンツが入るtd*/

.line{
	margin: 0px 0px;
	padding: 0px 0px;
	border: 1px solid #000000;
	}



/*リンクの設定*/

a.link { 
	display: block;
	text-decoration: none;
	border-bottom: 1px dashed #CCCCCC;
	padding: 3px 1px;
	margin: 0px;
	line-height:1;
}

a.link:link { 
	text-decoration: none;
	color: #EC2768;
}

a.link:visited {
	text-decoration: none;
	color:#CB677A;
}

a.link:active {
	text-decoration: none;
	background: #F7F5C4;
	color: #EC2768;
}

a.link:hover{
	text-decoration: none;
	background: #EC2768;
	color: #FFFFFF;
	border-bottom: 1px dashed #AAAAAA;
}




/*サブリンクの設定-文字サイズ小さい*/


a.menus { 
	display: block;
	text-decoration: none;
	border-bottom: 1px dashed #777777;
	padding: 3px 1px;
	margin: 0px;
	line-height:1;
}

a.menus:link { 
	text-decoration: none;
	color: #EC2768;
}

a.menus:visited {
	text-decoration: none;
	color:#CB677A;
}

a.menus:active {
	text-decoration: none;
	background: #F7F5C4;
	color: #EC2768;
}

a.menus:hover{
	text-decoration: none;
	background: #F7F5C4;
	color: #EC2768;
	border-bottom: 1px dashed #777777;
}



/*パンくずメニューの設定-文字サイズ小さい*/


a.panmenu { 
	text-decoration: none;
	padding: 0px;
	margin: 0px;
	line-height:1;
	color: #444444;
/*	font-weight: bold;*/
}

a.panmenu:link { 
	text-decoration: none;
	color: #444444;
}

a.panmenu:visited {
	text-decoration: none;
	color:#666666;
}

a.panmenu:active {
	text-decoration: none;
	background: #F7F5C4;
	color: #000000;
}

a.panmenu:hover{
	text-decoration: none;
	background: #F7F5C4;
	color: #000000;
}






/*タイトル下SEO-10px*/

.seo{
	font-family: 'ＭＳ　ＵＩゴシック',Osaka,'ＭＳ Ｐゴシック', sans-serif ;
	font-size: 10px; 
	line-height: 120%; 
	margin: 0px 0px 5px 5px;
	color: #ADCE02;
}



.pan{
	font-family: 'ＭＳ　ＵＩゴシック',Osaka,'ＭＳ Ｐゴシック', sans-serif ;
	font-size: 10px; 
	margin: 0px;
	color: #000000;
}






/*わく内見出し*/

.mds{
	margin: 0px 0px 10px 0px;
}

/*わく内バナー*/

.bn{
	margin: 0px 0px 2px 0px;
}



/*わく内テキスト*/

.txt{
	margin: 0px 10px 15px 10px;
	list-style-type: none;
}


/*わく内テキスト見出し*/

.txt_m{
	margin: 0px 10px 5px 10px;
	list-style-type: none;
	font-weight: bold;
}



/*わく内小さい文字のテキスト-10px*/

.txts{
	font-family: 'ＭＳ　ＵＩゴシック',Osaka,'ＭＳ Ｐゴシック', sans-serif ;
	font-size: 10px; 
	line-height: 125%; 
	margin: 0px 10px 20px 10px;
	list-style-type: none;
/*	background: #cc0000;*/
}


/*わく内画像*/

.pt{
	margin: 0px 0px 5px 0px;
}


/*わく内画像のキャプション-10px*/

.pttxt{
	font-family: 'ＭＳ　ＵＩゴシック',Osaka,'ＭＳ Ｐゴシック', sans-serif ;
	font-size: 10px; 
	color: #999999;
	line-height: 125%; 
	margin: 5px 10px 15px 10px;
}


/*コピーライト*/

.copy{
	margin: 10px 0px 20px 5px;
}


/*CC-クリエイティブ・コモンズ・ライセンス*/

.cc{
	font-family: 'ＭＳ　ＵＩゴシック',Osaka,'ＭＳ Ｐゴシック', sans-serif ;
	font-size: 10px; 
	color: #999999;
}

a.ccl { 
	text-decoration: none;
	color: #999999;
	margin: 0px;
}

a.ccl:link { 
	text-decoration: none;
	color: #999999;
}

a.ccl:visited {
	text-decoration: none;
	color: #999999;
}

a.ccl:active {
	text-decoration: none;
	color: #999999;
}

a.ccl:hover{
	text-decoration: none;
	color: #666666;
}




/*記事の間の区切り線*/

hr.line10{
	margin: 5px 10px;
	height:1px;
	color: #666666;
	}




/*コメント部分名前用テキスト-10px*/

.com{
	font-family: 'ＭＳ　ＵＩゴシック',Osaka,'ＭＳ Ｐゴシック', sans-serif ;
	font-size: 10px; 
	color: #000000;
	line-height: 125%; 
	margin: 0px 10px 5px 10px;
	list-style-type: none;
	font-weight: bold;
}



/*ページタイトル？*/

h1{
	font-family: 'ＭＳ　ＵＩゴシック',Osaka,'ＭＳ Ｐゴシック', sans-serif ;
	font-size: 14px; 
	color: #000000;
	line-height: 130%; 
	margin: 15px 10px 15px 10px;
	list-style-type: none;
	font-weight: bold;
}


/*各ページ画像横の文章-10px*/

.con_txt{
	font-family: 'ＭＳ　ＵＩゴシック',Osaka,'ＭＳ Ｐゴシック', sans-serif ;
	font-size: 10px; 
	color: #CC6600;
	line-height: 125%; 
	margin: 10px 10px 10px 10px;
	list-style-type: none;
/*	background: #cc0000;*/
}



/*form要素*/

INPUT, SELECT, TEXTAREA {
	border: 1px solid #000000;
	margin: 5px 0px ;
	} 
